Subject: bug#33094: latex-koma-script: scrlttr2: ERROR: Argument of \strip@prefix has an extra }.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 05 Jun 2022 13:00:17 +0200

Am Sonntag, dem 05.06.2022 um 12:25 +0200 schrieb Lars-Dominik Braun:
> Looking at `guix refresh -l texlive-latex-base` a change like that
> would be a world rebuild though. I tried adding something similar to
> Guix’ tree, but there’s a loop somewhere I can’t figure out
> (see attached patch). I’m guessing through texlive-build-system’s
> #:texlive-latex-base.
I think grafts would fix your problem, no?  That is instead of defining
a "bootstrap" variant, you'd simply add texlive-latex-base/fixed as a
replacement to texlive-latex-base.

Cheers